CVE Vulnerabilities

CVE-2011-0515

Published: Jan 20, 2011 | Modified: Oct 30, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

KisKrnl.sys 2011.1.13.89 and earlier in Kingsoft AntiVirus 2011 SP5.2 allows local users to cause a denial of service (crash) via a crafted request that is not properly handled by the KiFastCallEntry hook.

Affected Software

Name Vendor Start Version End Version
Kingsoft_antivirus Kingsoftsecurity 2011 2011
Kingsoft_antivirus Kingsoft 2010.04.26.648 2010.04.26.648

References